File org.opensuse.yast.modules.yapi.licenses.policy of Package rubygem-webyast-eulas

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE policyconfig PUBLIC
 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/PolicyKit/1.0/policyconfig.dtd">
<policyconfig>

  <vendor>YaST Webservice Project</vendor>
  <vendor_url>http://en.opensuse.org/WebYaST</vendor_url>

<!--
Rights for eulas
-->

  <action id="org.opensuse.yast.modules.yapi.licenses.accept">
    <description>Accepting licenses</description>
    <message>Authentication is required to accept licenses</message>
    <defaults>
      <allow_inactive>no</allow_inactive>
      <allow_active>no</allow_active>
    </defaults>
  </action>
</policyconfig>